v0.10.3 - Repackaged v0.10.2

@rstoenescu rstoenescu released this Dec 14, 2016 · 118 commits to dev since this release

Repackaged v0.10.2 to workaround a problem with rollup-plugin-vue compiler and Vue 2.1.5+.
Please use Quasar v0.10.3 with Vue >= 2.1.6

Upgrade to v0.10.3 if you stumble on "_h is not defined" or "_c is not defined" issues.

Downloads